/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "1114"; */
"Open Help" = "ヘルプを開く";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "1970"; */
"Continue" = "続ける";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1971"; */
"Cancel" = "キャンセル";